





body {
  /*font: 76.5%/1.6em "Lucida Grande", "Lucida Sans Unicode", verdana, geneva, sans-serif;*/
  font:76% Georgia;
/*  color:#646F5E; */
  color:#75826e;
  background:url(/fileadmin/templates/images/body_bg.gif) #342321;
  margin:0;
}

* {
  margin:0;
  padding:0;
}

.clear {
  clear:both;
}

.hidden {
  display:none;
}

#nav .hidden {
  display:none;
}

em em {
  font-style:normal;
}

blockquote {
 background:#273322;
 border:1px solid #202B1C;
 font-size: 13px; 
 font-style: italic;
}

#container {
  width:980px;
  background:url(/fileadmin/templates/images/container.jpg) top repeat-y;
  margin:0 auto;
}

#wrapper {
  width:940px;
  margin:0 auto;
}

#header {
  height:233px;
  background:url(/fileadmin/templates/images/header2.jpg) no-repeat;
}

#header .head1 {
  text-align:center;
  padding:15px 0 0 0;
  color:#fff;
  font-size:240%;
  font-weight: bold;
  letter-spacing:2px;
}


#header .head2 {
  color:#fff;
/*  color:#7C9B46;*/
  text-align:center;
  font:80% Verdana;
  letter-spacing:2px;
  text-transform:uppercase;
  padding:5px 0 0 0;
  font-weight: bold;
}


h1 {
  margin:15px;
  line-height:25px;
  line-height:25px;
  font:180% Arial;
  color:#939D8C;
}

h2 {
 margin:15px;
 line-height:25px;
 font-size: 17px;
 color:#939D8C;
}

h3 {
  margin:15px;
  line-height:25px;
  font-size:120%;
  color:#939D8C;
}

#content_main p,blockquote {  
 margin: 15px 10px 15px 15px;
 line-height: 18px;
 font-size:13px;
}


#sidebar {
 width:270px;
 float:left;
 padding: 0px 15px;
 background:url(/fileadmin/templates/images/sidebartop.jpg) no-repeat;  
}

.big-sidebar {
 border-bottom:2px solid #AEA68D;
 color:#382725;
 font:165% Georgia;
 font-weight:normal;
 padding:10px 5px;
 line-height:24px;
 text-align: center;
}

#sidebar #sidenav {
  margin:10px 0;
}

#sidebar #sidenav li {
  list-style:none;
  padding:5px 2px;
  border-bottom:1px solid #96885C;
}

#sidebar #sidenav li a {
  padding:5px 2px;
  display:block;
  font:130% Georgia;
  text-decoration:none;
  color:#3D3725;
  background:url(/fileadmin/templates/images/sidenava.gif) right no-repeat;
}

#sidebar #sidenav a:hover {
  color:#000;
}

#sidebar p {
 font-size:90%;
 line-height:14px;
 color:#805955;
 margin: 5px 0;
 padding: 0px;
 text-align: center;
}

#sidebar input {
  background:#A39783;
  color:#3D3725;
  padding:4px;
  width:250px;
  border:none;
  font:140% Trebuchet MS;
}

#content {
  margin:0 0 0 300px;
  background:url(/fileadmin/templates/images/content2.jpg) top right no-repeat;
}

a em {
  font-style:normal;
  text-decoration:underline;
}

#content_main {
  margin:18px 0 0 0;
  padding:5px 10px 15px 10px;
  background:url(/fileadmin/templates/images/content_sub.jpg) top left no-repeat;
}

.topads {
margin-top: 10px;
z-index: 0;
}

a {
  color:#fff;
  text-decoration:none;
}

#content_main a:hover {
  text-decoration:underline;
}

#content_main ul,ol {
  margin:15px 30px;
  line-height:25px;
}

#content_main ul li {
 margin: 0px;
 padding: 0px;
 line-height: 18px;
}

img {
/*  border:4px solid #273322; */
}

p.details {
 border-top:1px solid #202114;
 border-bottom:1px solid #202114;
 color:#959F91;
 font:80% Verdana;
 text-transform:uppercase;
 padding:7px 0;
}

#content_main h3 {
 margin-left: 10px;  
}

p.details a {
  color:#959F91;
  border-bottom:1px solid #596356;
}

p.details a.comlink {
  float:right;
}

ol.comments li {
  clear:right;
  font-size:90%;
}

ol.comments .user {
  float:right;
  width:80px;
  background:url(/fileadmin/templates/images/user.jpg) no-repeat #BEB8A2;
  padding:15px;
  font:90% Verdana;
  height:60px;
}

ol.comments .etc {
  float:right;
  width:80px;
  margin:10px 0 0;
  clear:right;
  background:#273322;
  padding:15px;
  font:80% Verdana;
  margin-bottom:10px;
}
ol.comments .etc p {
  margin:0;
  padding:0;
  line-height:20px;
}

ol.comments .user a {
  color:#382725;
}

ol.comments .user img {
  border:3px solid #293624;
}

ol.comments .user p {
  margin:0;
  padding:0;
}

ol.comments p {
  margin:15px 125px 15px 0;
}

#footer {
  margin: 0px 0 0 0;
  padding: 15px;
  font-size:90%;
  border-top:1px solid #333;
}

#footer .tx-ghrandomcontent-pi1 {
margin-bottom: 10px;
}

.align-left {
text-align: left;
}

.align-right {
text-align: right;
}

.align-center {
text-align: center;
}

.align-justify {
text-align: justify;
}


.tx-ghrandomcontent-pi1, .left-counters {
text-align: center;
}

.left-counters img {
border: none;
}

.contenttable TD p {
margin: 0px 0px 15px 0px !important;
padding: 0px !important;
}

.bottom1 {
 padding-bottom: 15px;
}

.bottom2 {
 margin: 15px 40px 0px 40px; 
 padding: 10px 0px;
 background:#273322; 
 color: #fff;
 background:url(/fileadmin/templates/images/containerb.jpg) top repeat-y;
}

.bottom2 a {
 color: #fff;
}

a.gotitle strong {
 font-size: 14px;
 color: #382725;
}

a.gotitle img {
 margin-top: 5px !important;
}


.toppestads {
 text-align: center;
 padding: 5px 0px 7px 0px;
 background: #040402;
}

.blogvideo {
 padding: 0px 0px 10px 15px;
}

.sitemap span {
 padding: 0px 3px;
}
